.woocommerce #main-wrapper .products .product .item-info .item-info-row {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
}

.woocommerce #main-wrapper .products .product .item-info .item-info-row .title-column h3 a {
    font-family: "Lato", serif;
    text-align: center;
    font-weight: bold;
    text-decoration: underline;
    text-transform: uppercase;
}

.woocommerce #main-wrapper .products .product .item-info .item-info-row .price-column{
    padding: 0;
    width: 100%;
}

.woocommerce #main-wrapper .products .product .item-info .item-info-row .title-column h3

/*****/

.woocommerce .summary .product_title {
    font-size: 22px;
    font-family: "Lato", serif;
}


.woocommerce .summary .shortdesc {
    font-size: 44px;
    color: var(--primary);
    margin-bottom: 30px;
}

.woocommerce .summary .description-ext {
    font-size: 18px;
    margin-bottom: 30px;
}

.woocommerce .summary .product_meta {
    display: none;
}

.woocommerce .summary p.price {
    margin: 0 0 20px !important;
}

.woocommerce .summary p.price .amount {
    font-weight: bold;
    color: var(--primary);
}


.woocommerce .summary #ivpa-content {
    margin: 0 0 45px;
}


.woocommerce .summary .cart .single_add_to_cart_button {
    background: linear-gradient(90deg, rgba(154,149,121,1) 0%, rgba(97,93,74,1) 100%);
    text-transform: uppercase;
    text-align: center;
    margin: 0 !important;
    color: #fff;
    line-height: 1.4;
    padding: 8px 35px;
    font-weight: bold;
    letter-spacing: 2.5px;
    display: inline-block;
    font-size: 15px;
    text-decoration: none;
    border: none;
    width: 400px !important;
    max-width: 100% !important;
    margin-top: 10px !important;
}

.woocommerce .summary .cart .single_add_to_cart_button:hover {
    color: #fff !important;
    text-decoration: underline;
}

.woocommerce .single-product .product .up-sells {
    margin-top: 60px;
}

.woocommerce .single-product .product .up-sells h2 {
    margin-top: 0;
    margin-bottom: 30px;
    border-bottom: 1px solid var(--primary);
}

.woocommerce .summary p{
    font-size: 17px !important;
}

.additional-description span {
    font-size: 17px;
    line-height: 150%;
    letter-spacing: 1px;
    color: #020202;
}

@media (max-width: 767.98px) {
    .woocommerce .summary .shortdesc {
        font-size: 30px;
    }

    .woocommerce .summary .product_title {
        font-size: 20px !important;
        margin-top: 25px !important;
    }
}